BODY {
	leftmargin:0px; topmargin:0px; marginwidth:0px; marginheight:0px; 
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-BOTTOM: 0px;
	TEXT-ALIGN: justify; FONT: 12px "±¼¸²", "Arial"; BACKGROUND-COLOR: #FFFFFF; COLOR: #555555;
	SCROLLBAR-FACE-COLOR: #cfcfcf; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #595959;
	SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf;
}

TD {	
	FONT-WEIGHT: normal; FONT-SIZE: 12px ; COLOR: #555555; LINE-HEIGHT: 18px; FONT-FAMILY: "±¼¸²", "Arial";
}

IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; LINE-HEIGHT: 25px; BORDER-BOTTOM: 0px
}

A:link {	FONT: 12px ±¼¸² ,Arial; COLOR: #176085; TEXT-DECORATION: none;	}
A:visited {	FONT: 12px ±¼¸² ,Arial; COLOR: #663322; TEXT-DECORATION: none;	}
A:active {	FONT: 12px ±¼¸² ,Arial; COLOR: #663322; TEXT-DECORATION: none;	}
A:hover {	FONT: 12px ±¼¸² ,Arial; COLOR: #663322; TEXT-DECORATION: none;	}

A.BTXT:link {		FONT: 12px ±¼¸² ,Arial; FONT-WEIGHT:BOLD; COLOR: #176085; TEXT-DECORATION: none;	}
A:BTXT:visited {	FONT: 12px ±¼¸² ,Arial; FONT-WEIGHT:BOLD; COLOR: #996600; TEXT-DECORATION: none;	}
A:BTXT:active {		FONT: 12px ±¼¸² ,Arial; FONT-WEIGHT:BOLD; COLOR: #A3A3A3; TEXT-DECORATION: none;	}
A:BTXT:hover {		FONT: 12px ±¼¸² ,Arial; FONT-WEIGHT:BOLD; COLOR: #A3A3A3; TEXT-DECORATION: none;	}

A.LBAR:link {		FONT: 12px ±¼¸² ,Arial; COLOR: #999999; TEXT-DECORATION: none;	}
A.LBAR:visited {	FONT: 12px ±¼¸² ,Arial; COLOR: #999999; TEXT-DECORATION: none;	}
A.LBAR:active {		FONT: 12px ±¼¸² ,Arial; COLOR: #999999; TEXT-DECORATION: none;	}
A.LBAR:hover {		FONT: 12px ±¼¸² ,Arial; COLOR: #333333; TEXT-DECORATION: none;	}

P {
		LINE-HEIGHT: 18px; FONT-FAMILY: "±¼¸²", "Arial";
}

TEXTAREA {
			PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-RIGHT: #A9A8A0 1px solid;
			BORDER-TOP: #A9A8A0 1px solid; FONT: 12px ±¼¸²,Arial ; BORDER-LEFT: #A9A8A0 1px solid;
			BORDER-BOTTOM: #A9A8A0 1px solid; TEXT-DECORATION: none;
}
SELECT {
			BORDER-RIGHT: #b0b0b0 1px solid; BORDER-TOP: #b0b0b0 1px solid; FONT: 12px ±¼¸²,Arial ;
			BORDER-LEFT: #b0b0b0 1px solid; BORDER-BOTTOM: #b0b0b0 1px solid; BACKGROUND-COLOR: white;
}

.SELECT_WT {
			BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid; FONT: 12px ±¼¸²,Arial ;
			BORDER-LEFT: #FFFFFF 1px solid; BORDER-BOTTOM: #FFFFFF 1px solid; BACKGROUND-COLOR: white;
}

INPUT {
			PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 1px ;
			FONT-FAMILY: ±¼¸²,Arial ; FONT-SIZE: 12px;
}

.INPUT_GRAY {
			PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 1px;
			BACKGROUND-COLOR:#E6E6E6; BORDER:SOLID 1 #CCCCCC;
			FONT-FAMILY: ±¼¸²,Arial ; FONT-SIZE: 12px;
}

.justify {	FONT: normal 12px/20px "±¼¸²", "Arial"; COLOR: #757575; TEXT-ALIGN: justify; }
.TD_S {
			FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #757575; LINE-HEIGHT: 18px; FONT-FAMILY: "±¼¸²", "Arial";
}

.contents {
			font-family: Arial, Helvetica, sans-serif;  font-size: 12px;  line-height: 20px;
			color:#979797;  padding-left: 10px; }

.TD_RB	{ border-right:solid 1 #CCCCCC; border-bottom:solid 1 #CCCCCC; }
.TD_B	{ border-bottom:solid 1 #CCCCCC; }



.TxtARN {		width:100px; text-align:right; color:#333333; padding:0 5 0 5; height:18px; font-size: 12px;}
.TxtARR {		width:100px; text-align:right; color:#FF2400; padding:0 5 0 5; height:18px; font-size: 12px;}
.TxtARB {		width:100px; text-align:right; color:#0024FF; padding:0 5 0 5; height:18px; font-size: 12px;}

.but_blue	{ border:solid 1 #5577CC; height:20px; background-color:#337799; color:#FFFFFF; cursor:pointer; }
.but_orange	{ border:solid 1 #CC7755; height:20px; background-color:#997733; color:#FFFFFF; cursor:pointer; }
.but_red	{ border:solid 1 #EE3333; height:20px; background-color:#CC3333; color:#FFFFFF; cursor:pointer; }
.but_darkred	{ border:solid 1 #773333; height:20px; background-color:#CC3333; color:#FFFFFF; cursor:pointer; }
.but_green	{ border:solid 1 #55CC77; height:20px; background-color:#339933; color:#FFFFFF; cursor:pointer; }
.but_gray	{ border:solid 1 #343434; height:20px; background-color:#898989; color:#FFFFFF; cursor:pointer; }


.but_blue2	{ border:solid 1 #5577CC; height:40px; background-color:#337799; color:#FFFFFF; cursor:pointer; }
.but_orange2{ border:solid 1 #CC7755; height:40px; background-color:#997733; color:#FFFFFF; cursor:pointer; }
.but_red2	{ border:solid 1 #EE3333; height:40px; background-color:#CC3333; color:#FFFFFF; cursor:pointer; }
.but_green2	{ border:solid 1 #55CC77; height:40px; background-color:#339933; color:#FFFFFF; cursor:pointer; }

.PAGE_ROLL_ON { text-align:center; background-color:#EEEEEE; color:#FF6600; font-weight:bold; font-family:Arial; padding:5px; }
.PAGE_ROLL_OUT { text-align:center; color:#565656; font-weight:bold; font-family:Arial; padding:5px; }


/*20210118*/
#TOPMENU { position:absolute; right:0px; top:82px; z-index:3; padding-right: 70px; }
#TOP-MENU-BOX { position:absolute; width:100%; top:123px; left:0px; }
#TOP-MAIN-BOX { position:relative; width:100%; z-index:4; }
#TOP-MENU .main { padding-left:100px; cursor:pointer; font-size:16px; font-family:'¸¼Àº °íµñ'; font-weight:bold; color:#fff; letter-spacing:-1px;}
#TOP-MENU .active { color:#FFFF77;  }


/* -- ÇÏÀ§¸Þ´º  -- */
#SUB-MENU { width:100%; }
#SUB-MENU .sub { position:relative; z-index:3; }
#SUB-MAIN-BOX #TOP-MENU .sub		{	/* TR */ /*display:none; */ height:30px; overflow:hidden; -ms-animation:menu 1s ease-in-out 1; -webkit-animation:menu 2s ease-in-out 1; }
#TOP-MENU .sub td	{ width:1px; font-family:'¸¼Àº °íµñ'; font-size:12px; }

/* -- ÇÏÀ§¸Þ´º¸í -- */
#SUB-MAIN-BOX { position: absolute; top: 111px; z-index: 3; width: 80%; right: 70px;}

#TOP-MENU .sub span { margin-left:13px; padding-left: 10px; cursor:pointer; background: url('/images/img/ListBullet.png') no-repeat center left; font-weight: bold; color:#222; font-size:1.1em; }
#TOP-MENU .sub .active { /*color: #449933; font-weight:bold;*/ }
#TOP-MENU .sub span:hover { background: url('/images/img/ListBullet_hover.png') no-repeat center left; color: #223399; font-weight:bold; }

/* LEFT ¿µ¿ª */
#LEFT-MENU { width: 100%; font-family: '¸¼Àº °íµñ'; margin-bottom: 50px;}
#LEFT-MENU .title { position: relative; box-sizing: border-box; width: 100%; line-height:25px; color:#222; font-size:23px; padding: 22px 0 12px 26px; text-align: left; font-weight:bold; border-bottom:2px solid #555;}

#LEFT-MENU ul {  font-size: 14px; color:#535353; font-weight:bold; border-bottom: 1px solid #ddd; line-height: 32px; background-image: url('/images/img/ListBullet.gif'); background-repeat: no-repeat; background-position: center left 20px; padding-left: 35px; margin: 0;}
#LEFT-MENU ul.active { color: #fff; font-size:14px; letter-spacing: -1px; background-color: #0b81bf; background-image: url('/images/img/ListBullet_hover.gif'); background-repeat: no-repeat; background-position: center left 20px; padding-left: 35px;}
#LEFT-MENU ul.active .triangle {display:inline-block; width:0; height:0; border-style:solid; border-width:6px; border-color:transparent transparent transparent #DC3491;}

#LEFT-MENU li { list-style: none; margin:0px; height:30px; line-height: 30px; color:#5f5f5f; cursor:pointer; font-size:13px; text-align:left; font-weight: normal; letter-spacing: -1px; padding-left: 17px; }
#LEFT-MENU li:last-child { margin-bottom: 5px; }
#LEFT-MENU li.active { color: #b11d1d; font-size:14px; font-weight: bold; }
#LEFT-MENU li.active .triangle {display:inline-block; width:0; height:0; border-style:solid; border-width:6px; border-color:transparent transparent transparent #DC3491;}
#LEFT-MENU li span { background: url('/images/img/ListBullet.png') no-repeat center left; padding: 0 10px;}
#LEFT-MENU li:hover span, #LEFT-MENU .active span { background: url('/images/img/ListBullet_hover.png') no-repeat center left; padding: 0 10px;}
